Bug 497628

Summary: Bad wording in preupgrade´ list
Product: [Fedora] Fedora Reporter: Martin Šťastný <happymaster23>
Component: preupgradeAssignee: Seth Vidal <skvidal>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 10CC: nelhawar, wwoods
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-12-18 04:20:22 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Martin Šťastný 2009-04-25 05:27:06 EDT
Description of problem: Wording in preupgrade list is confusing and should be named exactly as release name - not only as Rawhide (because Fedora 11 Alpha or Fedora 11 Beta are normal releases, testing, but releases). Other problematic thing is, that there is checkox with text: "Display unstable test releases (e.g. Alpha and Beta releases) above" and this very confusing, because you are awaiting option names including word "Alpha" or "Beta" in its name. And finally - Rawhide is there pernamently, so you are unable to recognize if this Beta or very very unstable testing release only for ethusiasts...



Version-Release number of selected component (if applicable): In Fedora 10, now I can´t recognize number


How reproducible: Standard installation


Steps to Reproduce:
Nothing to reproduce
  
Actual results:
Now in list of "unstable releases" is only "Rawhide", but tense in checkbox is speaking about "Alpha or Beta releases". Users are puzzled, they don´t know, that Rawhide means Alpha, Beta, etc...

Expected results:
In list should be name of the current unstable release - so I now there is F11 Beta out, there should be "Fedora 11 Beta" (no Rawhide). Or - there should be note, that "Rawhide means" Snap, Alpha, Beta...

Additional info:
Comment 1 Noura El hawary 2009-11-18 07:59:40 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-12-18 04:20:22 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.